@media(max-width:767px){
	.featur-box, .involved-box{width:100%; margin-bottom:20px;float:none;}
	.feature-sec .view-id-links.view-display-id-block_5 .view-content .views-row, .feature-sec .view-id-links.view-display-id-block_4 .view-content .views-row{width:100%; float:none;}
	.path-frontpage .view.view-contributor.view-id-contributor > .view-content{margin: 0px 0px 0px 0px; display:flex; display:-webkit-flex;}
	.link-sec .view-id-links.view-display-id-block_1 .views-row{flex-basis: 33%;-webkit-flex-basis: 33%;}
	.region-sis-logo .view-id-links.view-display-id-block_2 .views-row{ flex-basis: 33%;-webkit-flex-basis: 33%;}
	.partis-box{width:33%;}
	#header.header ul.menu-dropdown{display:none;}
	#header.header ul.menu-dropdown.collapse.in{display:block;}
	ul.menu-dropdown li.dropdown{display:block;}
	ul.menu-dropdown li.dropdown a{display:inline-block;}
	#header.header.intro ul.menu-dropdown li.dropdown a{padding-left:15px;}
	.header.intro .navbar1.topnav1 .hed-wrapper{background: #0c5b77;}
	.flexslider .slider-caption {display: block;width: 100% !important; display: block;
    top: 0%; left: 0px !important; margin-left: 0px;}
	.slider-caption .slider-title{width:100%; padding:0px; text-align:center;    font-size: 18px !important;}
	.flexslider .slider-caption .clearfix{display:none;}
	.first-search{
		display:block !important;
	}
	#header {
		position: sticky !important;
	}
}
@media(min-width:481px) and (max-width:767px){
	.containerCustom .row .col-sm-6.col-md-4 {width:50%;float:left;}
}
@media(max-width:575px){
	.link-sec .view-id-links.view-display-id-block_1 .views-row{flex-basis: 50%;-webkit-flex-basis: 50%;}
	.region-sis-logo .view-id-links.view-display-id-block_2 .views-row{ flex-basis: 50%;-webkit-flex-basis: 50%;}
	.partis-box{width:50%;}
}

@media(max-width:375px){
	.link-sec .view-id-links.view-display-id-block_1 .views-row{flex-basis: 100%;-webkit-flex-basis: 100%;}
}